4

start thunderbird error:SQLite is too old ...

view full story
linux-howto

https://bbs.archlinux.org – I just installed Thunderbird by pacman:pacman -S thunderbirdand when I try to run thunderbird. the bird tell me :The application has been updated, but your version of SQLite is too old and the application cannot run.sudo pacman -Qs sqlite, my sqlite is the newest.Can anybody help me? Thx a lot ): Leajon https://bbs.archlinux.org/profile.php?id=59332 2012-08-04T15:30:58Z (HowTos)